#   Data system MO.   Intermodal terminals.
#   Author: David Middendorf,  1998     Contact: Bruce Peterson, ORNL 
#   2004 Mar 15                                  865-946-1352 
# - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -
#   A-records:  Trmnl ID, lon/lat, Facility name, 
#               Status (col 70):  O-Open   C-Closed   W-Warehouse
#               Mod date (71-74), Source
#   B-records:  Location and capacity notes
#   C-records:  Notes
#   F-records:  Cargo code, Mode1, Carrier1, Direction, Mode2, Carrier2, Notes
#               Format (t12,a3, t16,a1,a4,a1,a1,a4, t29,a50)
#               Notes that begin "0" (zero) are cargo transfers that are 
#                 possible but unusual.
#               Railroad reporting marks must be translated to current 
#                 values through the railroad ancestry file WCONV.DAT.
#               A mode of "W" (water) does not distinguish between inland
#                 barge and marine service;  applications must make that
#                 determination.
#   In general, this file reflects 1998 data as left by David Middendorf,
#   with post-Conrail railroads updated and new TOFC/COFC terminals.
# - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -
#   Classification of Cargo for the Intermodal Terminals Database
#     (parentheses: new codes adopted for NTAD 2003 terminals - not 
#      implemented here)
# 100 CONTAINERIZED CARGO: cargo shipped in various international and
#        domestic containers and cargo shipped intermodally in highway
#        trailers          (130 package goods)
# 200 BREAKBULK/UNITIZED CARGO: non-containerized cargo shipped in bags,
#        barrels, boxes, bundles, cartons, crates, drums, and other types
#        of unit loads or as individual items
# 210 FOOD PRODUCTS
# 220 LUMBER & WOOD: e.g., logs; lumber; mahogany; plywood; pulpwood;
#        timber; and wood posts, poles, and piling
# 230 METAL PRODUCTS: e.g., iron and steel bars, beams, coils, pipe
#        sections, plates, sheets, slabs, & tubes; aluminum and other
#        non-ferrous metal products
# 240 MACHINERY: e.g., engines & turbines, farm machinery, construction &
#        earth moving equipment, industry machinery, electric power
#        generators, military equipment, & other heavy equipment
# 250 MOTOR VEHICLES: automobiles, buses, trucks, vans
# 260 PULP & PAPER PRODUCTS: e.g., fibreboard, paperboard, or pulpboard;
#        linerboard; newsprint; paper rolls; recycled or waste paper;
#        wallboard; & wood pulp
# 270 CLAY, CONCRETE, GLASS, & STONE BUILDING MATERIALS: e.g., clay bricks
#        & blocks, concrete products, flat glass, gypsum board
# 280 LIVESTOCK
# 290 OTHER BREAKBULK CARGO: appliances, auto parts, cotton, electronics,
#        rubber products, and other non-containerized goods not elsewhere
#        classified
# 300 DRY BULK CARGO: loose, granular, or free-flowing dry cargo shipped in
#        bulk rather than packaged, bundled, palletized, or unitized form
# 310 COAL
# 320 GRAIN: barley, corn, oats, rice, rye, sorghum, soybeans, wheat
# 330 METALLIC ORES & BULK METALS: misc. ferrous & non-ferrous ores,
#        ferroalloys, pig iron, scrap metal
# 340 WOOD CHIPS
# 350 CEMENT                         (350 Fertilizers)
# 390 OTHER DRY BULK CARGO
# 391 CHEMICALS: e.g., fertilizers, plastic granules & pellets, resin powders,
#        synthetic fibers
# 392 DRY EDIBLES: e.g., alfalfa pellets, citrus pellets, feeds, flour, meal,
#        peanuts, raw sugar, seeds, starches
# 393 BULK MINE: Sand & Gravel, Salt
# 400 LIQUID BULK
# 410 CRUDE OIL
# 420 PETROLEUM PRODUCTS
# 490 OTHER LIQUID BULK
# 491 CHEMICALS                   (also 440)
# 492 LIQUID EDIBLES              (also 450)
#           (500 mixed "neo" bulk)
#              (510 misc manufactured prod        520 waste & scrap)
#              (530 mixed frt)
#           (600,630 specialized: outsized, heavy     900 unk & NEC)
# - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -
A01097-0009   -88.043333 30.715556AL St Docks Mobile Grain Elevator  O    m02   
B          Mobile                 1000 Kbu, 110 car
C          oper by FGDI         Soyb, Corn, Wht, Bar        
F          320 H    2RTASD  
F          320 H    2W      
F          320 RTASD2W      
A34017-0014   -74.077500 40.677500Port Jersey Auto Terminal          O    m02   
B          Colony Rd, Jersey City 07305       600 auto, 34 spot, 8 acre
C          NS portion of Port Auth North East Auto-Marine Terminal?
F          250 H    2W      
F          250 RCRNS2W      
F          250 RCRJT2W      
A42101-0007   -75.216667 39.910833Maritank Inc                       O    m02   
B          Philadelphia                         
F          420 P    1H      Colonial P/L
F          420 P    2W      Receive via Colonial P/L; Inject via Sun P/L
F          420 W    1H      
A47065-0011   -85.315833 35.060000J I T Terminal Inc                 O    m02   
B          Chattanooga                          
F          230 H    2W      Steel products
F          230 RNS  2W      Steel products
F          491 H    2RNS    Liquid chemicals
F          491 W    1H      Liquid chemicals
F          491 W    1RNS    Liquid chemicals
